{
  config,
  pkgs,
  ...
}:
{
  stylix = {
    image = ./wallpaper.png;
    targets = {
      waybar.enable = true;
      waybar.addCss = false;
      hyprland.enable = true;
      hyprland.hyprpaper.enable = false;
    };
  };
}
